.sm_menu_links { font-family : arial; font-size : 8pt; display : none; }
.sm_menu_links ul { list-style : none; margin : 0; padding : 8px 8px 10px 8px; border : 1px solid #b18585; background: #e7e0ce url(/images/t1.gif); float : left; width : 250px; }
.sm_menu_links li { background-image : url(/images/li-m.gif); background-repeat : no-repeat; background-position : left; list-style : none; margin : 0; padding : 4px 4px 4px 14px; }
.sm_menu_links li.slt { color : #002883; }
.sm_menu_links a:active, .sm_menu_links a:link, .sm_menu_links a:visited { color : #002883; text-decoration : none; }
.sm_menu_links a:hover { color : #005aff; text-decoration : underline; }

div.menu_links { font-family : arial; font-size : 10pt; text-align : center; margin : 0px 0px 5px 0px; color : #002a5f; text-decoration : none; }
div.menu_links_slt { font-family : arial; font-size : 10pt; text-align : center; margin : 0px 0px 5px 0px; color : #003aa5; text-decoration : none; }

div.top_caption { margin : 5px 20px 5px 20px; text-align : left; padding : 0px; }
div.top_caption h1 { font-size : 14pt; color : #004191; margin : 0px; padding : 0px; }

div.res_time { font-family : arial; font-size : 8pt; text-align : center; margin : 10px; color : #fff; }

div.error { font-family : arial; font-size : 10pt; color : #d71717; margin : 0px 0px 20px 0px; }
div.ok { font-family : arial; font-size : 10pt; color : #218910; margin : 0px 0px 20px 0px; }

div.cap { font-family : arial; font-size : 12pt; font-weight : bold; text-align : left; margin : 0px 0px 10px 0px; color : #004191; }

.small_cap { font-family : arial; font-size : 10pt; text-align : left; margin : 0px 0px 5px 0x; color : #004191; text-decoration : none; }
.small_cap a:active, .small_cap a:link, .small_cap a:visited { color : #004191; text-decoration : none;}
.small_cap a:hover { color : #14a0e0; text-decoration : underline; }

.sections_list { margin : 4px 4px 4px 4px; }
.sections_list ul { list-style : none; margin : 0; padding : 0; float : left; }
.sections_list li { background-image : url(/images/li-a.gif); background-repeat : no-repeat; background-position : left top; list-style : none; margin : 0; padding : 0px 0px 4px 18px; }
.sections_list li.sm { font-size : 8pt; background-image : url(/images/li-b.gif); background-repeat : no-repeat; background-position : left top; list-style : none; margin : 0; padding : 0px 0px 4px 20px; }

.years_list { text-align : center; margin-bottom : 15px; }
.years_list b { color : #003aa5; margin : 5px; }
.years_list span { margin : 5px; font-weight : bold; }

.full_news_list { font-size : 8pt; }
.full_news_list p { font-size : 8pt; margin : 0px 0px 3px 0px; }
.full_news_list p b { color : #89a3af; }
.full_news_list p span { color : #888; }

.alarm_color { color : #00e; }
.error_color { color : #e00; }
.ok_color { color : #070; }

.vote_yes_box { margin : 0px; background : #ad8f56; }
.vote_yes_box_hover { margin : 0px; background : #175a17; }
.vote_yes_box_off { margin : 0px; background : #ede3d0; }
.rating_box { margin : 0px; padding : 10px; background : #eee6d7; border : 0px; font-weight : bold; font-size : 14px; color : #000; text-align : center; }
.vote_no_box { margin : 0px; background : #b59963; }
.vote_no_box_hover { margin : 0px; background : #aa2b2b; }
.vote_no_box_off { margin : 0px; background : #ede3d0; }

.new_user { color : #777; }
.user { color : #00a; }
.moder { color : #080; }
.admin { color : #a00; }